Looking to hire Laravel developers? Try LaraJobs

markdown maintained by graham-campbell

Description
Markdown Is A CommonMark Wrapper For Laravel
Last update
2021/01/30 13:52 (13.2.x-dev)
License
Links
Downloads
2 016 605
13.2.x-dev

Last update
2021/01/30 13:52
License
Require
  • php ^7.2.5 || ^8.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/filesystem ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • illuminate/view ^6.0 || ^7.0 || ^8.0
  • league/commonmark ^1.5
v13.1.1

Last update
2020/08/22 14:18
License
Require
  • php ^7.2.5 || ^8.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/filesystem ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • illuminate/view ^6.0 || ^7.0 || ^8.0
  • league/commonmark ^1.5
13.1.x-dev

Last update
2020/08/22 14:18
License
Require
  • league/commonmark ^1.5
  • php ^7.2.5 || ^8.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • illuminate/view ^6.0 || ^7.0 || ^8.0
  • illuminate/filesystem ^6.0 || ^7.0 || ^8.0
v13.1.0

Last update
2020/08/14 18:55
License
Require
  • php ^7.2.5 || ^8.0
  • illuminate/contracts ^6.0 || ^7.0 || ^8.0
  • illuminate/filesystem ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^6.0 || ^7.0 || ^8.0
  • illuminate/view ^6.0 || ^7.0 || ^8.0
  • league/commonmark ^1.5
12.0.x-dev

Last update
2020/07/14 15:22
License
Require
  • php ^7.2.5
  • league/commonmark ^1.3
  • illuminate/contracts ^6.0 || ^7.0
  • illuminate/support ^6.0 || ^7.0
  • illuminate/view ^6.0 || ^7.0
11.2.x-dev

Last update
2020/07/14 15:22
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0|^7.0
  • illuminate/support ^5.5|^6.0|^7.0
  • illuminate/view ^5.5|^6.0|^7.0
  • league/commonmark ^1.3
v13.0.0

Last update
2020/07/14 15:20
License
Require
  • php ^7.2.5
  • illuminate/contracts ^6.0 || ^7.0
  • illuminate/support ^6.0 || ^7.0
  • illuminate/view ^6.0 || ^7.0
  • league/commonmark ^1.5
v12.0.2

Last update
2020/04/14 16:14
License
Require
  • php ^7.2.5
  • illuminate/contracts ^6.0|^7.0
  • illuminate/support ^6.0|^7.0
  • illuminate/view ^6.0|^7.0
  • league/commonmark ^1.3
v12.0.1

Last update
2020/04/14 14:37
License
Require
  • php ^7.2.5
  • illuminate/contracts ^6.0|^7.0
  • illuminate/support ^6.0|^7.0
  • illuminate/view ^6.0|^7.0
  • league/commonmark ^1.3
v11.2.1

Last update
2020/04/14 14:11
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0|^7.0
  • illuminate/support ^5.5|^6.0|^7.0
  • illuminate/view ^5.5|^6.0|^7.0
  • league/commonmark ^1.3
v12.0.0

Last update
2020/03/01 11:40
License
Require
  • php ^7.2.5
  • illuminate/contracts ^6.0|^7.0
  • illuminate/support ^6.0|^7.0
  • illuminate/view ^6.0|^7.0
  • league/commonmark ^1.3
v11.2.0

Last update
2020/01/25 13:19
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0|^7.0
  • illuminate/support ^5.5|^6.0|^7.0
  • illuminate/view ^5.5|^6.0|^7.0
  • league/commonmark ^1.0
v11.1.0

Last update
2019/08/26 16:31
License
Require
  • php ^7.1.3
  • illuminate/contracts ^5.5|^6.0
  • illuminate/support ^5.5|^6.0
  • illuminate/view ^5.5|^6.0
  • league/commonmark ^1.0
v11.0.0

Last update
2019/07/01 22:59
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/view 5.5.*|5.6.*|5.7.*|5.8.*
  • league/commonmark ^1.0
v10.3.1

Last update
2019/06/30 22:39
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/view 5.5.*|5.6.*|5.7.*|5.8.*
  • league/commonmark ^0.18
10.3.x-dev

Last update
2019/06/30 22:39
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/view 5.5.*|5.6.*|5.7.*|5.8.*
  • league/commonmark ^0.18
v10.3.0

Last update
2019/02/17 19:48
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/view 5.5.*|5.6.*|5.7.*|5.8.*
  • league/commonmark ^0.18
v10.2.0

Last update
2018/09/29 10:19
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • illuminate/view 5.5.*|5.6.*|5.7.*
  • league/commonmark ^0.18
v10.1.0

Last update
2018/08/23 12:03
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*|5.7.*
  • illuminate/support 5.5.*|5.6.*|5.7.*
  • illuminate/view 5.5.*|5.6.*|5.7.*
  • league/commonmark ^0.17
v10.0.0

Last update
2018/03/01 21:04
License
Require
  • php ^7.1.3
  • illuminate/contracts 5.5.*|5.6.*
  • illuminate/support 5.5.*|5.6.*
  • illuminate/view 5.5.*|5.6.*
  • league/commonmark ^0.17
v9.0.0

Last update
2018/01/02 18:18
License
Require
  • php ^7.0
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/view 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • league/commonmark ^0.17
9.0.x-dev

Last update
2018/01/02 18:18
License
Require
  • php ^7.0
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/view 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • league/commonmark ^0.17
8.1.x-dev

Last update
2017/12/10 12:02
License
Require
  • php ^7.0
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/view 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • league/commonmark ^0.15|^0.16
v8.1.0

Last update
2017/12/10 12:02
License
Require
  • php ^7.0
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/view 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • league/commonmark ^0.15|^0.16
v8.0.0

Last update
2017/08/06 20:51
License
Require
  • php ^7.0
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/view 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • league/commonmark ^0.15
7.1.x-dev

Last update
2017/01/01 13:30
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/view 5.1.*|5.2.*|5.3.*|5.4.*
  • league/commonmark ^0.15
v7.1.0

Last update
2017/01/01 13:30
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/view 5.1.*|5.2.*|5.3.*|5.4.*
  • league/commonmark ^0.15
v7.0.0

Last update
2016/09/20 12:25
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*
  • illuminate/support 5.1.*|5.2.*|5.3.*
  • illuminate/view 5.1.*|5.2.*|5.3.*
  • league/commonmark ^0.15
6.1.x-dev

Last update
2016/04/26 14:28
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*
  • illuminate/support 5.1.*|5.2.*|5.3.*
  • illuminate/view 5.1.*|5.2.*|5.3.*
  • league/commonmark ^0.13
v6.1.0

Last update
2016/04/26 14:28
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*
  • illuminate/support 5.1.*|5.2.*|5.3.*
  • illuminate/view 5.1.*|5.2.*|5.3.*
  • league/commonmark ^0.13
v6.0.1

Last update
2016/01/30 14:29
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
  • illuminate/view 5.1.*|5.2.*
  • league/commonmark ^0.13
v6.0.0

Last update
2016/01/15 21:32
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
  • illuminate/view 5.1.*|5.2.*
  • league/commonmark ^0.13
v5.3.0

Last update
2015/11/14 11:57
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
  • illuminate/view 5.1.*|5.2.*
  • league/commonmark ^0.12
5.3.x-dev

Last update
2015/11/14 11:57
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
  • illuminate/view 5.1.*|5.2.*
  • league/commonmark ^0.12
v5.2.0

Last update
2015/11/05 15:09
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • illuminate/view 5.0.*|5.1.*
  • league/commonmark 0.12.*
v5.1.0

Last update
2015/10/06 16:53
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • illuminate/view 5.0.*|5.1.*
  • league/commonmark 0.11.*
v5.0.0

Last update
2015/09/19 22:30
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • illuminate/view 5.0.*|5.1.*
  • league/commonmark 0.11.*
v4.0.0

Last update
2015/07/25 14:48
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • illuminate/view 5.0.*|5.1.*
  • league/commonmark 0.10.*
v3.2.0

Last update
2015/06/26 17:23
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • illuminate/view 5.0.*|5.1.*
  • league/commonmark 0.9.*
v3.1.1

Last update
2015/06/19 08:37
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • illuminate/view 5.0.*|5.1.*
  • league/commonmark 0.9.*
v3.1.0

Last update
2015/05/20 22:50
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • illuminate/view 5.0.*|5.1.*
  • league/commonmark 0.8.*
v3.0.2

Last update
2015/05/07 13:59
License
Require
  • php >=5.4.7
  • illuminate/contracts 5.0.*
  • illuminate/support 5.0.*
  • illuminate/view 5.0.*
  • league/commonmark 0.8.*
v3.0.1

Last update
2015/02/18 11:41
License
Require
  • php >=5.4.7
  • illuminate/contracts 5.0.*
  • illuminate/support 5.0.*
  • illuminate/view 5.0.*
  • league/commonmark 0.7.*
v3.0.0

Last update
2015/02/05 19:38
License
Require
  • php >=5.4.7
  • illuminate/contracts 5.0.*
  • illuminate/support 5.0.*
  • illuminate/view 5.0.*
  • league/commonmark 0.6.*
v2.1.0

Last update
2015/02/02 15:38
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
  • illuminate/view ~4.1
  • erusev/parsedown 1.5.*
  • erusev/parsedown-extra 0.7.*
v2.0.7

Last update
2015/02/02 15:35
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
  • illuminate/view ~4.1
  • erusev/parsedown ~1.1.4
  • erusev/parsedown-extra ~0.2.6
v2.0.6

Last update
2015/01/04 22:11
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
  • illuminate/view ~4.1
  • erusev/parsedown ~1.1
  • erusev/parsedown-extra ~0.2.6
v2.0.5

Last update
2014/10/05 14:49
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
  • illuminate/view ~4.1
  • erusev/parsedown ~1.1
  • erusev/parsedown-extra ~0.2.2
v2.0.4

Last update
2014/08/28 17:11
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
  • illuminate/view ~4.1
  • erusev/parsedown ~1.0.1
  • erusev/parsedown-extra ~0.2.1
v2.0.3

Last update
2014/08/18 11:48
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
  • illuminate/view ~4.1
  • erusev/parsedown 1.0.*
  • erusev/parsedown-extra 0.1.*
v2.0.2

Last update
2014/08/09 15:15
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
  • illuminate/view ~4.1
  • erusev/parsedown-extra ~0.1
v2.0.1

Last update
2014/08/02 20:54
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
  • illuminate/view ~4.1
  • erusev/parsedown-extra ~0.1
v2.0.0

Last update
2014/07/20 21:49
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
  • illuminate/view ~4.1
  • erusev/parsedown-extra ~0.1
v2.0.0-RC1

Last update
2014/07/16 11:07
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
  • illuminate/view ~4.1
  • erusev/parsedown-extra ~0.1
v1.1.0

Last update
2014/04/21 09:47
License
Require
  • php >=5.4.7
  • laravel/framework 4.1.*
  • symfony/config 2.4.*
  • symfony/event-dispatcher 2.4.*
  • symfony/filesystem 2.4.*
  • nazar-pc/php-markdown-next 2.0.*
v1.0.0

Last update
2014/02/12 22:14
License
Require
  • php >=5.4.7
  • laravel/framework 4.1.*
  • symfony/config 2.4.*
  • symfony/filesystem 2.4.*
  • nazar-pc/php-markdown-next 2.0.*
v1.0.0-RC1

Last update
2014/02/08 20:18
License
Require
  • php >=5.4.7
  • laravel/framework 4.1.*
  • symfony/config 2.4.*
  • symfony/filesystem 2.4.*
  • nazar-pc/php-markdown-next 2.0.*
v1.0.0-beta1

Last update
2014/01/21 23:11
License
Require
  • php >=5.4.7
  • laravel/framework 4.1.*
  • symfony/config 2.4.*
  • symfony/filesystem 2.4.*
  • nazar-pc/php-markdown-next 2.0.*
v0.2.0-alpha

Last update
2013/12/12 00:34
Require
  • php >=5.3.3
  • orchestra/testbench 2.0.*|2.1.*
  • michelf/php-markdown 1.4.*
v0.1.0-alpha

Last update
2013/12/10 22:37
Require
  • php >=5.3.3
  • orchestra/testbench ~2
  • erusev/parsedown 0.7.*

Comments
comments powered by Disqus